import { request } from './request'
// 登录接口
const userLogin = (params) => {
  return request('/login', params, 'POST')
}
// 获取图形验证码
const getCodeImg = (params) => {
  return request('/captchaImage', params, 'get')
}
// 获取用户信息
const getInfo = (params) => {
  return request('/getInfo', params, 'get')
}
// 退出登录
const logout = (params) => {
  return request('/logout', params, 'post')
}


export {
  userLogin,
  getCodeImg,
  getInfo,
  logout
}

